Bug 1692667 - Failing to ssh to several master/node with Err "connect to address 10.0.x.x port 22: Connection refused"
Summary: Failing to ssh to several master/node with Err "connect to address 10.0.x.x p...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Release
Version: 4.1.0
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
: 4.1.0
Assignee: Tim Bielawa
QA Contact: Wei Sun
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-26 08:02 UTC by ge liu
Modified: 2019-06-04 10:46 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-04 10:46:25 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0758 None None None 2019-06-04 10:46:33 UTC

Comment 1 ge liu 2019-03-26 08:24:00 UTC
# oc debug no/ip-10-0-173-61.us-east-2.compute.internal
sh-4.2# chroot /host /bin/bash
[systemd]
Failed Units: 8
  rdisc.service
  tcsd.service
  sssd-autofs.socket
  sssd-nss.socket
  sssd-pac.socket
  sssd-pam-priv.socket
  sssd-ssh.socket  ==>error
  sssd-sudo.socket

Comment 2 Colin Walters 2019-03-28 14:11:00 UTC
Moving to RHCOS, we need an updated machine-os-content.

Comment 6 ge liu 2019-04-12 01:37:33 UTC
Verified in 4.0.0-0.ci-2019-04-10-033454.

Comment 8 errata-xmlrpc 2019-06-04 10:46:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0758


Note You need to log in before you can comment on or make changes to this bug.